/*----------------------------------------------*\
    HEADER
	======

	@package anntoebbe

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package anntoebbe

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Max widths */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 17, ../src/header.scss */
.site-header {
  position: relative;
  z-index: 999; }
  /* line 21, ../src/header.scss */
  .site-header__inner-wrapper {
    font-family: utopia-std, serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: baseline;
        align-items: baseline;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 1rem;
    padding-right: 1rem; }
    @media screen and (min-width: 50em) {
      /* line 21, ../src/header.scss */
      .site-header__inner-wrapper {
        padding-top: 2em;
        padding-bottom: 2em;
        padding-left: 2rem;
        padding-right: 2rem;
        max-width: 90rem;
        width: 100%;
        margin-left: auto;
        margin-right: auto; } }
    @media screen and (min-width: 87.5em) {
      /* line 21, ../src/header.scss */
      .site-header__inner-wrapper {
        padding-left: 3rem;
        padding-right: 3rem;
        max-width: 90rem; } }
  /* line 48, ../src/header.scss */
  .home .site-header {
    background-color: rgba(255, 255, 255, 0.6); }

/* line 52, ../src/header.scss */
.site-title {
  font-family: soleil, sans-serif;
  font-size: 1.25em; }
  @media screen and (min-width: 37.5em) {
    /* line 52, ../src/header.scss */
    .site-title {
      font-size: 1.5em; } }
  @media screen and (min-width: 50em) {
    /* line 52, ../src/header.scss */
    .site-title {
      font-size: 1.75em; } }
  @media screen and (min-width: 68.75em) {
    /* line 52, ../src/header.scss */
    .site-title {
      font-size: 2em; } }
  /* line 65, ../src/header.scss */
  .site-title a {
    text-decoration: none;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase; }

/* line 72, ../src/header.scss */
.menu-button-wrapper {
  position: absolute;
  top: 1.25em;
  right: 1em;
  text-transform: lowercase; }
  @media screen and (min-width: 37.5em) {
    /* line 72, ../src/header.scss */
    .menu-button-wrapper {
      display: none; } }

/* line 82, ../src/header.scss */
.menu-button {
  position: absolute;
  right: 0;
  transition: opacity 0.2s ease;
  cursor: pointer; }
  /* line 88, ../src/header.scss */
  .show-menu .menu-button {
    opacity: 0; }

/* line 92, ../src/header.scss */
.menu-close {
  opacity: 0;
  position: absolute;
  right: 0;
  transition: opacity 0.2s ease;
  z-index: 999;
  cursor: pointer; }
  /* line 100, ../src/header.scss */
  .show-menu .menu-close {
    opacity: 1; }

/* line 104, ../src/header.scss */
.main-navigation {
  width: 60%;
  opacity: 0;
  transition: opacity 0.2s ease;
  display: -ms-flexbox;
  display: flex;
  background-color: #ffffff;
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  text-align: center;
  z-index: 998;
  pointer-events: none; }
  /* line 121, ../src/header.scss */
  .show-menu .main-navigation {
    opacity: 1;
    pointer-events: auto; }
  @media screen and (min-width: 37.5em) {
    /* line 104, ../src/header.scss */
    .main-navigation {
      width: 20em;
      display: block;
      position: static;
      text-align: left;
      height: auto;
      opacity: 1;
      background-color: transparent;
      pointer-events: auto; } }
  @media screen and (min-width: 50em) {
    /* line 104, ../src/header.scss */
    .main-navigation {
      width: 24em; } }
  @media screen and (min-width: 68.75em) {
    /* line 104, ../src/header.scss */
    .main-navigation {
      width: 28em; } }

@media screen and (min-width: 37.5em) {
  /* line 142, ../src/header.scss */
  .menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: baseline;
        align-items: baseline; } }
/* line 150, ../src/header.scss */
.menu a {
  color: #000000;
  text-decoration: none;
  display: inline-block;
  text-transform: lowercase;
  font-size: 2em;
  margin-bottom: 1em;
  border-bottom: 3px solid transparent;
  transition: border-color 0.2s ease; }
  @media screen and (min-width: 37.5em) {
    /* line 150, ../src/header.scss */
    .menu a {
      font-size: 1.125em; } }
  @media screen and (min-width: 50em) {
    /* line 150, ../src/header.scss */
    .menu a {
      font-size: 1.25em; } }
  @media screen and (min-width: 68.75em) {
    /* line 150, ../src/header.scss */
    .menu a {
      font-size: 1.35em; } }
  /* line 170, ../src/header.scss */
  .menu a:hover, .menu a:focus {
    border-bottom: 3px solid #000000; }
/* line 175, ../src/header.scss */
.menu .current-menu-item a {
  border-bottom: 3px solid #000000; }

/* line 179, ../src/header.scss */
.post-type-archive-work .menu-item-16 a,
.single-exhibition .menu-item-19 a {
  border-bottom: 3px solid #000000; }
